
QGIS Application - Bug report #8634

QGis crashes on adding WMTS layer

2013-09-20 07:37 AM - Mathieu Bossaert

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Window 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17366

Description

Good afternoon,

Thanks for the big step forward on QGis 2.0

I have a problem with WMTS layers. When I load a WMTS layer, Qgis fail, save a dump and close. Sometoimes at the begining at the

process, sometimes after a few minutes...

This new feature is really great! I hope it will work soon.

Thanks a lot,

Mathieu Bossaert

Related issues:

Duplicates QGIS Application - Bug report # 8438: WMT-S Crashes when loading l... Closed 2013-08-09

History

#1 - 2013-09-20 08:23 AM - Mathieu Bossaert

Sorry I didn't see the issue #8438

#2 - 2013-09-20 09:08 AM - Mathieu Bossaert

Anyway, I can't disable backbuffer option. The check box is grey...

#3 - 2013-09-21 04:14 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

Files

qgis-20130920-163220-2992-1020-exported.7z 4.38 MB 2013-09-20 Mathieu Bossaert
